On Sep 4, 2007, at 2:50 PM, Josh Hester wrote:

> I'm trying to install the rails aspect through gem, but when I run the
> command:
>
> gem install rails --include-dependencies
>
> I get a connection error.  So I figured it may be because of our  
> proxy, so
> when I try:
>
> gem install rails --include-dependencies -p http:// 
> inetgw.unx.sas.com:80
>
> I get an undefined method error.
>
>
> Any ideas?
>
>
>
Need more info about the system you're trying to install on.
You should probably also use 'sudo'
sudo gem install gem_name --include-dependencies
and include here the full error messages.
You might also check out the rubygems web site and the ruby on rails  
web sites.